/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header CSS start */

#top nav > ul > li > a {
    opacity: 1 !important;
}

#top nav > ul > li > a > span {
    color: #fff;
}

#top nav > ul > li#menu-item-41 > a > span {
    color: #000;
    transition: all 1s;
}

#top nav > ul > li#menu-item-41 > a {
    font-size: 21px;
    line-height: 29px;
    background: #fff;
    padding: 5px 10px 5px 20px !important;
    border-radius: 50px;
    flex-direction: row-reverse;
    position: relative;
    transition: all 1s;
    overflow: hidden;
    border: 1px solid #fff;
}

#top nav > ul > li#menu-item-41 > a:before {
    content: '';
    position: absolute;
    background: #CFB180;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    top: -15%;
    left: -10%;
    transform: scale(0);
    transition: all 1s;
}

#top nav > ul > li#menu-item-41 > a:hover:before {
    transform: scale(15);
}

#top nav > ul > li#menu-item-41 > a:hover span {
    color: #fff !important;
}

#header-outer.transparent #top .sf-menu > li#menu-item-41 > a:hover > .nectar-menu-icon {
    background: #fff;
    color: #CFB180 !important;
    rotate: 0deg;
}

#header-outer.transparent #top .sf-menu > li#menu-item-41 > a > .nectar-menu-icon {
    color: #fff !important;
    right: -8%;
    background: #000;
    opacity: 1;
    height: 50px;
    width: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 25px;
    rotate: -45deg;
    transition: all 1s;
}

/* header CSS end */

/* hero section CSS start */

#hero-inr ul.trust-pilot {
    display: flex;
    margin: unset;
    gap: 10px;
}

#hero-inr ul.trust-pilot li {
    list-style: none;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

h1 {
    color: #fff;
}

#hero-inr p {
    color: #fff;
}

#inr-hero img {
    width: 100%;
	border-radius: 16px;
}

#entire-btn {
    font-size: 21px;
    line-height: 29px;
    background: #80531E !important;
    padding: 15px 50px !important;
    border-radius: 50px !important;
    position: relative;
    overflow: hidden;
    transition: all 1s;
    border: 1px solid #80531E;
}

#entire-btn i {
    color: #CFB180;
    height: 50px;
    width: 50px;
    background: #fff !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    rotate: -45deg;
    right: -2%;
    top: 45%;
    transition: all 1s;
}

#entire-btn:before {
    content: '';
    position: absolute;
    background: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    top: -15%;
    left: -10%;
    transform: scale(0);
    transition: all 1s;
}

#entire-btn:hover:before {
    transform: scale(15);
}

#entire-btn:hover {
    box-shadow: unset !important;
    transform: unset !important;
    color: #80531E !important;
}

#entire-btn:hover i {
    background: #CFB180 !important;
    color: #fff !important;
    rotate: 0deg;
    right: 7%;
    top: 50%;
}

#hero .vc_column-inner {
    position: relative;
}

#entire-btn.transparent {
    margin-left: 20px;
    background: transparent !important;
    border-color: #80531E;
    color: #80531E;
}

#entire-btn.transparent i {
    rotate: 0deg;
    right: 7%;
    background: transparent !important;
    border: 1px solid #80531E;
    color: #80531E;
}

#entire-btn.transparent:hover i {
    background: #CFB180 !important;
}

#hero .type-blk ul li {
    list-style: none;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 20px;
    position: relative;
    padding-left: 40px;
}

#hero ul {
    margin: unset;
}

#hero .type-blk ul li:before {
    content: '\f00c';
    position: absolute;
    font-family: 'FontAwesome';
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    border: 1px solid #cfb180;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #cfb180;
}

#hero .type-blk {
    border: 3px solid #cfb180;
    border-radius: 20px;
    padding: 30px 30px;
}

#entire-btn.transparent:before {
    background: #80531E;
}

#entire-btn.transparent:hover {
    color: #fff !important;
}

#entire-btn.transparent:hover i {
    background: #fff !important;
    color: #80531E !important;
}

#entire-btn.full-cover {
    width: 100%;
    text-align: center;
}

#entire-btn.full-cover i {
    right: 21%;
}

#entire-btn.full-cover:hover:before {
    transform: scale(45);
}

/* hero section CSS end */

/* commit section CSS start */

span.golden {
    background: linear-gradient(0deg, #CFB180, #80531E) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    color: transparent !important;
}

h2 {
    color: #070707;
}

span.red {
    color: #CFB180;
}

p {
    color: #000;
}

#commit-inr {
    text-align: center;
}

#commit-inr img {
    margin: 0 auto;
}

#commit-inr .vc_column-inner {
    border: 1px solid #CFB180;
    padding: 40px 40px;
    border-radius: 16px;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}

#commit-inr .vc_column-inner:before {
    content: '';
    position: absolute;
    background: #070707;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    transition: all 0.5s;
    border-radius: 16px;
}

#commit-inr .vc_column-inner:hover:before {
    height: 100%;
}

#commit-inr .vc_column-inner:hover h3 {
    color: #fff;
}

#commit-inr .vc_column-inner:hover p {
    color: #fff;
}

#commit-inr h3 {
    font-size: 32px;
    line-height: 40px;
    color: #070707;
    transition: all 0.5s;
}

#commit-inr p {
    font-size: 18px;
    line-height: 26px;
    transition: all 0.5s;
}

#commit-inr img {
    transition: all 0.5s;
}

#commit-inr .vc_column-inner:hover img {
    filter: brightness(0) invert(1);
}

#commit-inr .vc_column-inner:hover {
    border-color: #070707;
}

/* commit section CSS end */

/* service section CSS start */

#service-inr .vc_column-inner {
    background: #F0F0F0;
    padding: 30px 30px;
    border-radius: 16px;
    position: relative;
    transition: all 0.5s;
    overflow: hidden;
}

#service-inr h3 {
    color: #80531E;
}

#service-inr p {
    color: #575757;
}

#service-inr img {
    width: 100%;
    margin-bottom: 20px;
}

#service-inr .vc_column-inner:before {
    content: '';
    position: absolute;
    background: #80531E;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    transition: all 1s;
    border-radius: 16px;
}

#service-inr .vc_column-inner:hover:before {
    height: 100%;
}

#service-inr .vc_column-inner:hover h3, #service-inr .vc_column-inner:hover p {
    color: #070707;
    transition: all 1s;
}

#entire-btn.black {
    background: #000 !important;
    border-color: #000;
}

#service-inr .vc_column-inner:hover #entire-btn.black {
    background: #ffffff33 !important;
    border-color: #fff;
}

#service-inr .vc_column-inner:hover #entire-btn.black i {
    color: #04336D;
}

#entire-btn.black i {
    color: #070707;
}

#service .owl-dots.disabled {
    display: none;
}

#service .owl-nav {
    display: block;
}

#service button.owl-prev, #service button.owl-next {
    background: #F2F2F2;
    border: unset;
    height: 60px;
    width: 60px;
    font-size: 25px;
    border-radius: 50% !important;
    color: #464646;
    transition: all 0.5s;
}

#service button.owl-prev:hover, #service button.owl-next:hover {
    background: #070707;
    color: #fff;
}

#service h2, #service p {
    text-align: center;
}

#service-inr p {
    text-align: left;
}

/* service section CSS end */

/* why section CSS start */

#why .type-blk ul li {
    list-style: none;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 20px;
    position: relative;
    padding-left: 40px;
}

#why ul {
    margin: unset;
}

#why .type-blk ul li:before {
    content: '\f00c';
    position: absolute;
    font-family: 'FontAwesome';
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    border: 1px solid #cfb180;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #cfb180;
}

#why .type-blk {
    border: 3px solid #cfb180;
    border-radius: 20px;
    padding: 70px 70px;
}

#why p {
    color: #fff;
}

#why h2 {
    color: #fff;
}

#why h3 {
    color: #fff;
}

#why-inr .nectar-text-inline-images__inner {
    display: flex;
    gap: 10px;
}

#why-inr .nectar-text-inline-images__inner img {
    width: 50px;
    height: 50px;
}

#why-inr span.nectar-text-inline-images__marker {
    height: 60px;
    width: 60px !important;
}

#why-inr .vc_column-inner {
    background: #ffffff3d;
    padding: 40px 40px;
    border: 1px solid #fff;
    border-radius: 16px;
    transition: all 0.5s;
}

#why-inr .vc_column-inner:hover {
    background: #fff;
	transform: translatey(-10px);
}

#why-inr .vc_column-inner:hover h3, #why-inr .vc_column-inner:hover p {
    color: #070707;
    transition: all 0.5s;
}

/* why section CSS end */

/* gallery section CSS start */

#gallery-slider .owl-dots {
    display: none !important;
}

/* gallery section CSS end */

/* review section CSS start */

#review .blue-col .vc_column-inner {
    background: #CFB180;
    padding: 40px 40px;
    border-radius: 16px;
}

#review h2, #review p, #review h4 {
    color: #fff;
}

#review .owl-dots {
    display: none;
}

#review .owl-nav {
    display: block;
    position: absolute;
    right: 0;
    bottom: 10%;
}

#review button.owl-prev, #review button.owl-next {
    background: transparent;
    border-radius: 50% !important;
    height: 50px;
    width: 50px;
    font-size: 20px;
    border: 1px solid #fff;
}

/* review section CSS end */

/* newsletter section CSS start */

div#newsletter-inr {
    background: #80531E;
    padding: 30px 30px;
    border-radius: 16px;
}

#newsletter-inr img {
    width: 100%;
}

#newsletter-inr h2 {
    color: #fff;
}

#newsletter-inr .tnp-field label {
    display: none;
}

#newsletter-inr .tnp-subscription {
    margin: unset;
    position: relative;
}

#newsletter-inr input.tnp-submit {
    background: #000;
    border: unset;
    border-radius: 50px !important;
    font-size: 18px;
    line-height: 26px;
}

#newsletter-inr input#tnp-1 {
    background: #fff;
    font-size: 18px;
    line-height: 26px;
    border-radius: 50px;
    padding: 18px 20px;
    color: #575757;
}

#newsletter-inr input#tnp-1::placeholder {
    color: #575757;
    font-size: 18px;
    line-height: 26px;
    
}

#newsletter-inr .tnp-field-button {
    position: absolute;
    top: 5%;
    right: 1%;
    width: 32%;
}

/* newsletter section CSS end */

/* footer CSS start */

div#footer {
    background: #000;
    margin: 30px 0px;
    padding: 50px 40px 30px !important;
    border-radius: 16px;
}

#footer h3 {
    color: #fff;
}

#footer ul li {
    list-style: none;
    color: #fff;
    padding-bottom: 15px;
    font-size: 18px;
    line-height: 26px;
}

#footer ul li a {
    color: #fff;
}

#footer ul {
    margin: unset;
}

#footer h2 {
    font-size: 42px;
    line-height: 50px;
    color: #fff;
}

#inr-footer p, #inr-footer ul li {
    color: #fff;
    font-size: 21px;
    line-height: 29px;
}

div#inr-footer {
    padding-top: 30px;
    border-top: 1px solid #fff;
}

div#footer-inr {
    padding-bottom: 30px;
}

#inr-footer ul {
    display: flex;
    justify-content: end;
    gap: 40px;
}

div#footer-outer {
    display: none;
}

/* footer CSS end */

/* about section CSS start */

#about-inr .number, #about-inr .symbol {
    color: #070707;
    font-size: 87px !important;
    line-height: 95px !important;
    font-family: 'Inter Tight';
}

#about-inr .subject {
    color: #070707;
    font-size: 19px;
    line-height: 25px;
}

#about-inr .nectar-milestone {
    text-align: left;
}

#about-inr .vc_column-inner {
    border-right: 1px solid #A42027;
}

#about-inr .no-border .vc_column-inner {
    border: unset;
    padding-left: 30px;
}

/* about section CSS end */

/* provide section CSS start */

#provide-inr .right-col {
    text-align: right;
}

div#provide-inr {
    background: #F5EFF0;
    padding: 50px 50px;
    border-radius: 16px;
    border: 1px solid #A42027;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#provide-inr .right-col .wpb_wrapper {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 20px;
}

#provide-inr a.phone-icon i {
    background: #CFB180;
    height: 60px;
    width: 60px;
    color: #fff;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
	transition: all 0.5s;
	border: 1px solid #A42027; 
}

#provide-inr a.phone-icon i:hover {
	background: #fff;
	color: #CFB180;
}

/* provide section CSS end */

/* professional section CSS start */

#professional ul.tick {
    margin: unset;
}

#professional ul.tick li {
    list-style: none;
    font-size: 28px;
    line-height: 36px;
    font-weight: 500;
    font-family: 'Inter Tight';
    color: #000;
    padding-bottom: 15px;
    padding-left: 50px;
    position: relative;
}

#professional ul.tick li:before {
    content: '\f00c';
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'FontAwesome';
    background: #CFB180;
    color: #fff;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 32px;
    border-radius: 5px;
}

/* professional section CSS end */

/* contact-us section CSS start */

#contact-us input, #contact-us textarea {
    background: #EBE2D9;
    font-family: 'Inter Tight';
    color: #000;
    font-size: 18px;
    line-height: 26px;
    padding: 12px 20px;
}

#contact-us input::placeholder, #contact-us textarea::placeholder {
    font-family: 'Inter Tight';
    color: #000;
    font-size: 18px;
    line-height: 26px;
}

#contact-us .btn {
    padding: unset;
}

#contact-us input.wpcf7-submit {
    background: #CFB180;
    color: #fff;
    font-size: 27px;
    line-height: 35px;
    padding: 15px 30px !important;
    border-radius: 50px !important;
    transition: all 0.5s;
    border: 1px solid #A42027;
}

#contact-us input.wpcf7-submit:hover {
    background: #fff;
    color: #CFB180;
    transform: unset !important;
    box-shadow: unset !important;
}

/* contact-us section CSS end */

/* places section CSS start */

#places-inr .vc_column-inner {
    background: #000000b5;
    backdrop-filter: blur(10px);
    padding: 100px 100px;
    border: 5px solid #80531e;
    border-radius: 20px;
}

#places-inr ul li {
    list-style: none;
    padding-bottom: 20px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-left: 30px;
    text-transform: capitalize;
}

#places-inr ul {
    margin: unset;
    text-align: left;
    column-count: 4;
}

#places-inr h2, #places-inr p {
    color: #fff;
}

#places-inr p {
    font-size: 26px;
    line-height: 34px;
}

#places .row-bg {
    background-attachment: fixed;
}

#places #entire-btn.transparent {
    color: #fff;
    border-color: #fff;
}

#places #entire-btn.transparent i {
    color: #fff;
    border-color: #fff;
}

#places #entire-btn.transparent:hover {
    border-color: #80531e;
}

#places-inr ul li:before {
    content: '\f3c5';
    position: absolute;
    font-family: 'FontAwesome';
    left: 0;
    top: 0;
    color: #cfb180;
}

/* places section CSS end */




@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
	
div#inr-banner {
    padding: 240px 0px 200px !important;
}		
	
h1 {
    font-size: 60px !important;
    line-height: 68px !important;
}

div#hero {
    padding: 210px 0px 60px !important;
}

#hero .wpb_text_column {
    margin-bottom: 10px !important;
}

#hero .wpb_raw_code {
    margin-bottom: 10px;
}

h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

p {
    font-size: 18px !important;
    line-height: 26px !important;
}

#commit-inr .vc_column-inner {
    padding: 30px 30px !important;
}

#commit-inr p {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#commit {
    padding: 80px 0px !important;
}

div#service {
    padding: 80px 0px !important;
}

#service-inr .vc_column-inner {
    padding: 20px 20px !important;
}

h3 {
    font-size: 32px !important;
    line-height: 40px !important;
}

#why h2 br {
    display: none;
}

#why h2 {
    font-size: 46px !important;
    line-height: 54px !important;
}

#why-inr .vc_column-inner {
    padding: 30px 30px !important;
}

#review .blue-col .vc_column-inner {
    padding: 25px 25px !important;
}

div#newsletter-inr {
    padding: 25px 25px !important;
}

div#footer {
    padding: 40px 30px 25px !important;
}

div#inr-footer {
    padding-top: 20px !important;
}

div#footer-inr {
    margin: unset !important;
}	
	
#footer h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}	
	
#header-outer #logo img {
    height: 30px !important;
}

#hero .type-blk {
    padding: 20px 20px !IMPORTANT;
}

#hero .type-blk ul li {
    font-size: 20px !important;
    line-height: 28px !important;
    padding-bottom: 15px !important;
}

#why .type-blk {
    padding: 40px 40px !important;
}

#why .type-blk ul li {
    padding-bottom: 15px !important;
    font-size: 20px !important;
    line-height: 28px !important;
}

#places-inr .vc_column-inner {
    padding: 80px 80px !important;
}
	
#entire-btn.full-cover i {
    right: 7% !important;
}	
	
#footer-inr .vc_col-sm-2, #footer-inr .vc_col-sm-3, #footer-inr .vc_col-sm-5 {
    padding: unset !important;
}	
	
#footer ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}	
	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
	
h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}

div#hero {
    padding: 210px 0px 60px !important;
}

#hero .wpb_text_column {
    margin-bottom: 10px !important;
}

#hero .wpb_raw_code {
    margin-bottom: 10px;
}

h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

p {
    font-size: 16px !important;
    line-height: 24px !important;
}

#commit-inr .vc_column-inner {
    padding: 20px 20px !important;
}

#commit-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#commit {
    padding: 80px 0px !important;
}

div#service {
    padding: 80px 0px !important;
}

#service-inr .vc_column-inner {
    padding: 20px 20px !important;
}

h3 {
    font-size: 32px !important;
    line-height: 40px !important;
}

#why h2 br {
    display: none;
}

#why h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}

#why-inr .vc_column-inner {
    padding: 20px 20px !important;
}

#review .blue-col .vc_column-inner {
    padding: 20px 20px !important;
}

div#newsletter-inr {
    padding: 25px 25px !important;
}

div#footer {
    padding: 40px 30px 25px !important;
}

div#inr-footer {
    padding-top: 20px !important;
}

div#footer-inr {
    margin: unset !important;
}

#footer h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}

#top nav > ul > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0px 15px !important;
}

#entire-btn {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 12px 40px !important;
}

#entire-btn i {
    height: 40px !important;
    width: 40px !important;
}

div#newsletter {
    padding: 20px 0px !important;
}

#footer ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer h3 {
    font-size: 25px !important;
    line-height: 33px !important;
}
	
#header-outer #logo img {
    height: 25px !important;
}

#hero .type-blk {
    padding: 15px 15px !important;
}

#hero .type-blk ul li {
    font-size: 18px !important;
    line-height: 26px !important;
    padding-bottom: 10px !important;
}

#why .type-blk {
    padding: 20px 20px !important;
}

#why .type-blk ul li {
    padding-bottom: 12px !important;
    font-size: 18px !important;
    line-height: 26px !important;
}

#places-inr .vc_column-inner {
    padding: 60px 60px !important;
}

#entire-btn.full-cover i {
    right: 7% !important;
}

#hero .type-blk ul li:before {
    height: 25px !important;
    width: 25px !important;
    font-size: 15px !important;
}

#why .type-blk ul li:before {
    height: 25px !important;
    width: 25px !important;
    font-size: 15px !important;
}

#footer-inr .vc_col-sm-2, #footer-inr .vc_col-sm-3, #footer-inr .vc_col-sm-5 {
    padding: unset !important;
}
	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){}
@media only screen and (min-width: 768px) and (max-width: 999px){}
@media only screen and (min-width: 520px) and (max-width: 767px){}
@media only screen and (min-width: 300px) and (max-width: 519px){}

